.page-template-digital-service-tmp .zamp_help_upper_wrapper .z_h_upper_heading{
    max-width: 43.75rem;
}
.page-template-digital-service-tmp .zamp_help_upper_wrapper .z_h_upper_desc{
    max-width: 46.875rem;
    margin-top: 1.4375rem;
}
.page-template-digital-service-tmp .zamp_help_lower_row:nth-child(1) .z_h_row_left .z_h_row_l_title{
    max-width: 17.5rem;
}
.page-template-digital-service-tmp .zamp_help_lower_row:nth-child(3) .z_h_row_left .z_h_row_l_desc{
    max-width: 27.125rem;
}
.page-template-digital-service-tmp .zamp_help_lower_row:nth-child(4) .z_h_row_left .z_h_row_l_desc{
    max-width: 27.8125rem;
}

.page-template-digital-service-tmp .zamp_sub_label_btn{
    display: none;
}

